Bug 169116

Summary: [PATCH] german/wordpress: update to 3.4
Product: Ports & Packages Reporter: Sunpoet Po-Chuan Hsieh <sunpoet>
Component: Individual Port(s)Assignee: Sunpoet Po-Chuan Hsieh <sunpoet>
Status: Closed FIXED    
Severity: Affects Only Me CC: miwi
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
de-wordpress-3.4.patch none

Description Sunpoet Po-Chuan Hsieh freebsd_committer 2012-06-16 01:02:01 UTC
- Update to 3.4
- Remove PKGNAMESUFFIX: language identifier is already in PKGNAMEPREFIX
- Fix CONFLICTS_INSTALL: chinese/wordpres-* do not install to PREFIX/www/wordpress/

Port maintainer (miwi@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-06-16 02:59:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-07-05 04:29:45 UTC
Responsible Changed
From-To: miwi->sunpoet

I'll take it.
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-07-05 10:37:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2012-07-05 10:37:54 UTC
sunpoet     2012-07-05 09:37:44 UTC

  FreeBSD ports repository

  Modified files:
    german/wordpress     Makefile distinfo pkg-descr 
  Log:
  - Update to 3.4.1
  - Remove PKGNAMESUFFIX: language identifier is already in PKGNAMEPREFIX
  - Fix CONFLICTS_INSTALL: chinese/wordpres-* do not install to PREFIX/www/wordpress/
  
  Changes:        http://blog.wpde.org/2012/06/28/wordpress-3-4-1-de-edition-und-upgradepaket.html
                  http://blog.wpde.org/2012/06/28/wordpress-3-4-1-veroeffentlicht.html
                  http://blog.wpde.org/2012/06/13/wordpress-3-4-green-ist-veroeffentlicht.html
  PR:             ports/169116
  Submitted by:   sunpoet (myself)
  Approved by:    maintainer (timeout, 19 days)
  
  Revision  Changes    Path
  1.46      +6 -8      ports/german/wordpress/Makefile
  1.39      +2 -2      ports/german/wordpress/distinfo
  1.4       +1 -1      ports/german/wordpress/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"